Featured posts: Unes
All featured posts: Toutes les Unes
Update a featured post: Mettre à jour une Une
Create a new featured post: Créer une nouvelle Une
cms.featuredpost.title: Unes
cms.featuredpost.list.title: Toutes les Unes
cms.featuredpost.update.title: Mettre à jour une Une
cms.featuredpost.new.title: Créer une nouvelle Une

ad:
    list.title: Toutes les publicités
    new.title: Créer une nouvelle publicité
    update.title: Mettre à jour une publicité
    title: Publicités
    altValues: Valeurs alternatives
    form:
        format: Format
        height: Hauteur
        width: Largeur
        status: Statut
        position: Position
        description: Description
        startingDate: Date de début
        endingDate: Date de fin
        sections: Sections
        createdAt: Date de création
        htmlCode: Code HTML
        altValueCible: URL de la cible
        altValueImg: Importer une image
        altValueHtml: HTML
        altValueTracking: Tracking
        deleteImage: Supprimer l'image ?